.wprv-box__sidebar {
	margin: 0;
}

.widget-aside:not(:last-child) {
	margin-bottom: 32px;
}

.widget-aside--title {
	font-size: 24px;
	font-weight: 800;
	line-height: 32px;
	margin-bottom: 16px;
}

.widget-aside--more {
	display: inline-flex;
	align-items: center;
	gap: 8px;
	font-size: 14px;
	color: var(--azure-radiance-500);
	font-weight: 600;
	line-height: 20px;
	margin-top: 16px;
	text-underline-position: under;
}

.widget-aside--more .svg-icon {
	font-size: 12px;
}

.widget-aside--more:hover {
	text-decoration: underline;
}


/*    Widget jivo поддержки    */
.widget-support {
	display: grid;
	align-items: flex-start;
	grid-gap: 16px;
	padding: 12px;
	background-color: var(--comet-100);
	border-radius: 12px;
}

.widget-support__text {
	font-weight: 600;
	line-height: 24px;
}

.widget-support_btn {
	max-width: max-content;
	margin: 0 auto;
	gap: 4px;
}

@media (max-width: 575.98px) {
	.widget-support {
		text-align: center;
	}

	.widget-support img {
		margin: 0 auto;
	}
}

@media (min-width: 576px) {
	.widget-support {
		grid-template-columns: 75px 1fr;
	}

	.widget-support_btn {
		grid-column: 1 / 3;
	}
}
/*    Widget jivo поддержки    */


/*    Widget Лучшее в сети    */
.widget-latest-post--card {
	display: flex;
	align-items: center;
	gap: 12px;
	color: inherit;
}

.widget-latest-post--card:not(:last-child) {
	margin-bottom: 16px;
}

.widget-latest-post--card__poster {
	flex-shrink: 0;
	width: 90px;
	height: 67px;
	object-fit: cover;
	border-radius: 8px;
}

.widget-latest-post--card__title {
	font-size: 15px;
	font-weight: 600;
	transition: color ease .1s;
}

.widget-latest-post--card:hover .widget-latest-post--card__title {
	color: var(--azure-radiance-500);
}
/*    Widget Лучшее в сети    */


/*    Widget Freerolls    */
.widget-freerolls .widget-aside--title {
	margin-bottom: 32px;
}
/*    Widget Freerolls    */

.widget-revive .wprv-box__sidebar {
	margin: 0;
	border-radius: 12px;
	overflow: hidden;
}

